postgreSQL wird nicht mehr installiert